---
id: expressed-ordering
title: _ExpressedOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _ExpressedOrdering {
  val_asc
  val_desc
  valToString_asc
  valToString_desc
  value_asc
  value_desc
  _id_asc
  _id_desc
}
```

### Values

#### `val_asc`

#### `val_desc`

#### `valToString_asc`

#### `valToString_desc`

#### `value_asc`

#### `value_desc`

#### `_id_asc`

#### `_id_desc`
